section.newsletter form#form-nl{
	position: relative;
	margin: 0px auto;
}
section.newsletter form#form-nl ol,section.newsletter form#form-nl ol > li{
	margin:0;
	padding:0;
	list-style:none;
}
section.newsletter form#form-nl ol {
	margin: 0 -15px;
}
section.newsletter form#form-nl ol li {
	position: relative;
	width: 33.333% !important;
	float: left;
	clear: none;
	padding: 0 15px;
	text-align: center;
}
section.newsletter form#form-nl ol li#NewsletterSubmitHeader {
	width: auto!important;
	float: none;
	padding-top: 15px;
	clear: both;
	text-align: center;
}
section.newsletter form#form-nl label.field-title{
	/*display: none;*/
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
section.newsletter form#form-nl li > span{
	display: block;
}
section.newsletter form#form-nl .txtbox-long{
	border: none; font-family: 'coveslight';
	font-size: 14px;
	line-height: 30px;
	color: #666;
	padding: 5px 15px;
	outline: none !important;
	background: rgba(77,77,77,.85);
	width: 100%;
	height: 40px;
	margin: 0px;
	text-align: center;
	transition: all .4s;
	box-shadow: 0 0 0 rgba(0,0,0,0);
}
section.newsletter form#form-nl .txtbox-long:focus{
	background: #fff;
	transform: translateY(-5px);
	box-shadow: 0 5px 10px -5px rgba(0,0,0,.25), 0 0 10px rgba(0,0,0,.1);
}
section.newsletter form#form-nl .required{
	color:#c00;
}
section.newsletter form#form-nl #NewsletterSubmitHeader{
	text-align: left;
}
section.newsletter form#form-nl #subscriber-submit{ font-family: 'coveslight';
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	padding: 5px 20px;
	outline: none !important;
	background: #43852c;
	border: 0;
	width: auto;
	display: inline-block;
	margin: 0 auto;
	height: 40px;
	transition: all .4s;
	z-index: 5;
	cursor: pointer;
}
section.newsletter form#form-nl #subscriber-submit:hover{
	background: #333;
	color: #fff;
}
section.newsletter form#form-nl .clearFix{
	display:none;
}
section.newsletter .formError {
	left: 0!important;
	top: 0!important;
}


@media only screen and (max-width : 992px) {
	section.newsletter form#form-nl {
		margin-top: 20px;
	}
}
@media only screen and (max-width : 480px) {
	section.newsletter form#form-nl {
		margin: 10px 0 0;
		float: none;
		min-width: 0;
		width: auto;
	}
	section.newsletter form#form-nl li#NewsletterEmailHeader{
		width: 60%!important;
	}
	section.newsletter form#form-nl li#NewsletterSubmitHeader{
		width: 40%!important;
	}
}
        